# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = wps-office-mime-cn
pkgbase = wps-office-cn
xdata = pkgtype=split
pkgver = 12.1.2.25882-1
pkgdesc = Mime files provided by Kingsoft Office (WPS Office) cn version
url = https://linux.wps.cn
builddate = 1776092677
packager = Garuda Builder <team@garudalinux.org>
size = 78162
arch = any
license = LicenseRef-WPS-EULA
conflict = wps-office-mime
provides = wps-office-mime
depend = shared-mime-info
